Activity log for bug #1754491

Date Who What changed Old value New value Message
2018-03-08 22:38:02 AsciiWolf bug added bug
2018-03-08 22:38:14 AsciiWolf bug added subscriber Ubuntu Desktop Bugs
2018-03-08 22:38:20 AsciiWolf bug task added gdm3 (Ubuntu)
2018-03-09 01:47:40 Daniel van Vugt gdm3 (Ubuntu): importance Undecided Medium
2018-03-09 01:47:42 Daniel van Vugt gnome-session (Ubuntu): importance Undecided Medium
2018-03-09 15:12:29 Sebastien Bacher gnome-session (Ubuntu): status New Incomplete
2018-03-12 08:18:35 Sebastien Bacher bug task deleted gdm3 (Ubuntu)
2018-03-12 08:19:03 Sebastien Bacher gnome-session (Ubuntu): status Incomplete In Progress
2018-03-12 08:19:03 Sebastien Bacher gnome-session (Ubuntu): assignee Gunnar Hjalmarsson (gunnarhj)
2018-03-12 08:24:30 Sebastien Bacher branch linked lp:~gunnarhj/gnome-session/translations
2018-03-12 16:57:05 Launchpad Janitor gnome-session (Ubuntu): status In Progress Fix Released